﻿/* DEFAULTS
----------------------------------------------------------*/

body {
    background: #b6b7bc;
    font-size: .80em;
    font-family: "Calibra", "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    height: 810px;
    background-image: url(images/Background.jpg);
    background-color: #ffffff;
    background-repeat: repeat-x;
    background-position: 50% top;
    overflow: auto;
}

img {
    border: None;
}

a:link, a:visited {
    color: #034af3;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #034af3;
}

p {
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/
.small {
    font-size: 7pt;
}

.forecastTitle {
    font-size: 8pt;
}

.title, h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

.title {
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2 {
    font-size: 1.5em;
    font-weight: 600;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}



/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

#outercontainer {
    position: relative;
    width: 1200px;
    height: 800px;
    overflow: hidden;
    top: 0px;
    margin: 0 auto;
    background-image: url(images/Weatherlive.jpg);
    background-position: 50% top;
    background-repeat: no-repeat;
    background-color: #ffffff;
}

#innercontainer {
    position: relative;
    margin-top: 120px;
    margin-left: 34px;
    margin-right: 34px;
    height: 545px;
}

#header {
    background: transparent; /*    border-bottom: solid 2px orange; */
    padding: 0px 2px 0px 2px;
    height: 26px;
}


#content {
    position: relative;
    padding: 2px 0px 2px 2px;
    background-color: transparent;
    height: 645px;
}

#contentfooter {
    background-color: transparent;
    height: 10px;
}

#footer {
    padding: 0px 2px 0px 2px;
    background-color: transparent;
    height: 20px;
}




.bold {
    font-weight: bold;
}

#dTempMin DIV, #dTempMax DIV, #dBaroMin DIV, #dBaroMax DIV {
    text-align: right;
}


#x-header {
    display: inline-block;
}

#header .menuSep {
    display: inline-block;
    border-left: solid 1px red;
    padding-left: 2px;
    margin-left: 3px;
}

#menuHome {
    background-image: url(images/menu/home.gif);
    background-repeat: no-repeat;
    padding-left: 20px;
}

.Heading {
    color: Maroon;
    font-weight: bold;
    font-size: 14px;
}

/* Charts
----------------------------------------------------------*/
#chartIndoorTemp {
    position: absolute;
    left: 20px;
    top: 22px;
    width: 1085px;
    height: 150px;
    font-size: 12px;
    /*    border: 2px solid #006699;
*/
}




#chartTempTitle {
    position: absolute;
    left: 550px;
    top: 5px;
    width: 570px;
    text-align: center;
}

#chartTemp {
    position: absolute;
    left: 550px;
    top: 28px;
    width: 570px;
    height: 170px;
    font-size: 12px;
    border: 2px solid #006699;
}

#chartBaroTitle {
    position: absolute;
    left: 550px;
    top: 208px;
    width: 570px;
    text-align: center;
}

#chartBaro {
    position: absolute;
    left: 550px;
    top: 230px;
    width: 570px;
    height: 170px;
    font-size: 12px;
    border: 2px solid #006699;
}

#chartRainTitle {
    position: absolute;
    left: 510px;
    top: 530px;
    width: 613px;
    text-align: center;
}

#chartRain {
    position: absolute;
    left: 550px;
    top: 553px;
    width: 570px;
    height: 75px;
    font-size: 12px;
    border: 2px solid #006699;
}

#chartClarityTitle {
    position: absolute;
    left: 550px;
    top: 407px;
    width: 570px;
    text-align: center;
}

#chartClarity {
    position: absolute;
    left: 550px;
    top: 430px;
    width: 570px;
    height: 93px;
    font-size: 12px;
    border: 2px solid #006699;
}
/*
#chartWindTitle
{
    position: absolute;
    left: 964px;
    top: 450px;
    width: 155px;
    text-align: center;
}
#chartWind
{
    position: absolute;
    left: 964px;
    top: 473px;
    width: 155px;
    height: 155px;
    font-size: 12px;
    border: 2px solid #006699;
}
*/
/*
----------------------------------------------------------*/
#lblLoading {
    position: absolute;
    left: 1110px;
    top: 5px;
}


/* Temperature 
----------------------------------------------------------*/
#dImgIcon {
    position: absolute;
    top: 40px;
    left: 10px;
}

#dTemp {
    position: absolute;
    left: 280px;
    top: 20px;
    width: 200px;
    font-size: 12px;
}

#dDewPoint {
    position: absolute;
    left: 190px;
    top: 45px;
    width: 80px;
    text-align: right;
}

#dTempFeelsLike {
    position: absolute;
    left: 135px;
    top: 75px;
    width: 125px;
    font-size: 12px;
    padding-bottom: 3px;
}

#dWindChill {
    position: absolute;
    left: 135px;
    top: 100px;
    font-size: 12px;
}

#dWindChillValue {
    position: absolute;
    left: 200px;
    top: 100px;
    font-size: 12px;
    font-weight: bold;
}

#dTempMin {
    position: absolute;
    left: 360px;
    top: 20px;
    width: 70px;
    font-size: 12px;
}

#dTempMax {
    position: absolute;
    left: 450px;
    top: 20px;
    width: 70px;
    font-size: 12px;
}

#dImgTemp {
    position: absolute;
    top: 19px;
    left: 17px;
    background-image: url(images/home/tempL.png);
    background-repeat: no-repeat;
    width: 15px;
    height: 69px;
    display: none;
}


#dImgTemp1 {
    position: absolute;
    top: 35px;
    left: 300px;
}

#dDewPointL {
    position: absolute;
font-weight: bold;
    top: 45px;
    left: 215px;
}

#dlblTemp {
    position: absolute;
    top: 10px;
    left: 10px;
}

#dTempNow {
    position: absolute;
    top: 35px;
    left: 135px;
    font-weight: bold;
    font-size: 24px;
}

#dTempSep {
    position: absolute;
    left: 5px;
    top: 124px;
    width: 530px;
    height: 1px;
    background-color: #D1D1D1;
}

/* Temperature 
----------------------------------------------------------*/

#dBaro {
    position: absolute;
    left: 280px;
    top: 130px;
    width: 200px;
    font-size: 12px;
}

#dBaroMin {
    position: absolute;
    left: 360px;
    top: 130px;
    width: 70px;
    font-size: 12px;
}

#dBaroMax {
    position: absolute;
    left: 450px;
    top: 130px;
    width: 70px;
    font-size: 12px;
}

#dImgBaro {
    position: absolute;
    top: 135px;
    left: 14px;
    background-image: url(images/home/barometer.png);
    background-repeat: no-repeat;
    width: 19px;
    height: 72px;
}

#dlblBaro {
    position: absolute;
    top: 134px;
    left: 50px;
}

#dBaroNow {
    position: absolute;
    top: 160px;
    left: 50px;
    font-weight: bold;
    font-size: 24px;
}

#dBaroTrend {
    position: absolute;
    top: 200px;
    left: 50px;
    font-size: 12px;
}

#dBaroSep {
    position: absolute;
    left: 5px;
    top: 235px;
    width: 530px;
    height: 1px;
    background-color: #D1D1D1;
}


/* Rain
----------------------------------------------------------*/
#dRain {
    position: absolute;
    top: 240px;
    left: 50px;
}

#dRainImg {
    position: absolute;
    top: 244px;
    left: 18px;
    background-image: url(images/home/rain.png);
    background-repeat: no-repeat;
    width: 12px;
    height: 50px;
}

#dRainToday {
    position: absolute;
    top: 262px;
    left: 50px;
    font-size: 24px;
    font-weight: bold;
}

#dRainForecast {
    position: absolute;
    top: 242px;
    left: 145px;
    width: 240px;
    text-align: center;
    font-size: 12px;
}

#dRainyDays {
    position: absolute;
    top: 245px;
    left: 150px;
    width: 250px;
    text-align: center;
    font-size: 12px;
}

#dRainLast {
    position: absolute;
    top: 265px;
    left: 140px;
    width: 265px;
    text-align: center;
    font-size: 12px;
    overflow: hidden;
}

#dRainSep {
    position: absolute;
    left: 5px;
    top: 305px;
    width: 530px;
    height: 1px;
    background-color: #D1D1D1;
}
/* Humidity
----------------------------------------------------------*/
/*
#dHumidity
{
    position: absolute;
    top: 310px;
    left: 50px;
}
#dHumidityImg
{
    position: absolute;
    top: 307px;
    left: 10px;
    background-image: url(images/home/humidity.gif);
    background-repeat: no-repeat;
    width: 29px;
    height: 72px;
}

#dHumidityValue
{
    position: absolute;
    top: 332px;
    left: 50px;
    font-size:24px;
    font-weight: bold;
}
*/

#dHumidity {
    position: absolute;
    top: 240px;
    left: 460px;
}

#dHumidityImg {
    position: absolute;
    top: 232px;
    left: 415px;
    background-image: url(images/home/humidity.gif);
    background-repeat: no-repeat;
    width: 29px;
    height: 72px;
}

#dHumidityValue {
    position: absolute;
    top: 260px;
    left: 460px;
    font-size: 24px;
    font-weight: bold;
}

/* Sky Temperature
----------------------------------------------------------*/
/*

#dSkyConditions
{
    position: absolute;
    top: 240px;
    left: 365px;
}
#dSky
{
    position: absolute;
    top: 261px;
    left: 365px;
    font-size: 12px;
}

#dClarity, #dLightness, #dClarityValue, #dLightnessValue, #dUV, #dUVValue
{
    padding-bottom: 2px;
}
#dSkyTemp, #dSkyTempValue
{
    padding-bottom: 6px;
}
#dSolar, #dSolarValue
{
    padding-bottom:4px;
}


#dSkyData
{
    position: absolute;
    top: 261px;
    left: 450px;
    font-size: 12px;
}


*/

#dSkyConditions {
    position: absolute;
    top: 310px;
    left: 10px;
}

#sky {
    font-size: 12px;
}

#dClarity {
    position: absolute;
    top: 335px;
    left: 15px;
}

#dClarityValue {
    position: absolute;
    top: 335px;
    left: 85px;
    font-weight: bold;
}

#dLightness {
    position: absolute;
    top: 355px;
    left: 15px;
}

#dLightnessValue {
    position: absolute;
    top: 355px;
    left: 85px;
    font-weight: bold;
}

#dSkyData {
    position: absolute;
    top: 261px;
    left: 450px;
    font-size: 12px;
}

#dSkyTemp {
    position: absolute;
    top: 335px;
    left: 145px;
}

#dSkyTempValue {
    position: absolute;
    top: 335px;
    left: 210px;
    font-weight: bold;
}

#dUV {
    position: absolute;
    top: 355px;
    left: 145px;
}

#dUVValue {
    position: absolute;
    top: 355px;
    left: 210px;
    font-weight: bold;
}

#dSolar {
    position: absolute;
    top: 335px;
    left: 260px;
}

#dSolarValue {
    position: absolute;
    top: 333px;
    left: 340px;
    width: 60px;
    text-align: right;
    font-weight: bold;
}


#dPM25AQI {
    position: absolute;
    top: 335px;
    left: 425px;
}

#dPM25AQIValue {
    position: absolute;
    top: 335px;
    left: 475px;
    width: 50px;
    text-align: right;
    font-weight: bold;
}

#dPM10AQI {
    position: absolute;
    top: 355px;
    left: 425px;
}

#dPM10AQIValue {
    position: absolute;
    top: 355px;
    left: 475px;
    width: 50px;
    text-align: right;
    font-weight: bold;
}

#dSunHours {
    position: absolute;
    top: 355px;
    left: 260px;
}

#dSunHoursValue {
    position: absolute;
    top: 355px;
    left: 340px;
    width: 60px;
    text-align: right;
    font-weight: bold;
}

#dSkySep {
    position: absolute;
    left: 5px;
    top: 380px;
    width: 530px;
    height: 1px;
    background-color: #D1D1D1;
}

#dSkySep2 {
    position: absolute;
    left: 409px;
    top: 245px;
    width: 1px;
    height: 50px;
    background-color: #D1D1D1;
}

/* dCurrentConditions
----------------------------------*/
#dCurrentConditionsAndForecast {
    position: absolute;
    top: 385px;
    left: 5px;
    width: 530px;
    height: 165px;
    overflow: auto;
}

#dCurrentConditionsValue {
    padding: 5px 5px 5px 10px;
    font-size: 12px;
}

#dForecastValue {
    font-size: 12px;
    padding: 5px 5px 5px 10px;
}

    #dForecastValue LI {
        margin-left: 20px;
    }

#dMultiDayForecast {
    position: absolute;
    top: 556px;
    left: 5px;
    width: 538px;
}

#dDateTime {
    position: absolute;
    top: 632px;
    left: 800px;
    width: 325px;
    text-align: right;
    font-size: 11px;
}


#comment {
    display: none;
    position: absolute;
    background-color: Orange;
    border: solid 1px silver;
    top: 4px;
    left: 3px;
    width: 1125px;
    height: 640px;
    z-index: 500;
}

#dFireRisk {
    text-align: center;
    background-color: white;
    border: solid 1px silver;
    padding-bottom:10px;
}

    #dFireRisk .comment {
        font-weight:bold;
    }

/* Camera
-------------------------------------*/
#dCameraTitle {
    position: absolute;
    top: 10px;
    left: 85px;
    width: 966px;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
}

#dCameraFrameCount {
    position: absolute;
    top: 595px;
    left: 950px;
    width: 100px;
    text-align: right;
}

#dCameraFrameSelector {
    position: absolute;
    top: 597px;
    left: 85px;
}

#imgCameraFrame {
    position: absolute;
    text-align: center;
    border: solid 3px black;
}


A.nub {
    text-decoration: none;
    color: Blue;
}

A.nu {
    text-decoration: none;
    color: black;
}

A IMG {
    border: none;
}

div#MkrHover {
    background: url("http://tidespy.com/images/TooltipBg.png");
    font: 12px/normal Lucida, Helvetica, Arial, sans-serif;
    padding: 5px 12px 5px 8px;
    border: 1px solid gray;
    left: -1000px;
    top: 0px;
    color: black;
    position: absolute;
    z-index: 500;
    min-width: 100px;
    font-size-adjust: none;
    font-stretch: normal;
}

#chartAquariumTemp {
    width: 1085px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity: 0.90;
    -khtml-opacity: 0.90;
    opacity: 0.90;
    background-color: white;
    position: absolute;
    left: 20px;
    top: 22px;
    width: 1085px;
    height: 280px;
    font-size: 12px;
    border: Green solid 1px;
}

#chartAquariumTemp2 {
    width: 1085px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity: 0.90;
    -khtml-opacity: 0.90;
    opacity: 0.90;
    background-color: white;
    position: absolute;
    left: 20px;
    top: 42px;
    width: 1085px;
    height: 300px;
    font-size: 12px;
    border: Green solid 1px;
}

#chartBedroomTemp {
    width: 1085px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.70;
    -khtml-opacity: 0.70;
    opacity: 0.70;
    background-color: white;
    position: absolute;
    left: 20px;
    top: 22px;
    width: 1085px;
    height: 280px;
    font-size: 12px;
    border: Green solid 1px;
}

#chartBedroomTemp2 {
    width: 1085px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.70;
    -khtml-opacity: 0.70;
    opacity: 0.70;
    background-color: white;
    position: absolute;
    left: 20px;
    top: 42px;
    width: 1085px;
    height: 300px;
    font-size: 12px;
    border: Green solid 1px;
}


#chartIndoor{
    width: 1085px;
    /*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.70;
    -khtml-opacity: 0.70;
    opacity: 0.70;
        */
    background-color: white;
    position: absolute;
    left: 20px;
    top: 22px;
    width: 1085px;
    height: 280px;
    font-size: 12px;
    border: Green solid 1px;
}

#chartIndoor2 {
    width: 1085px;
    /*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.70;
    -khtml-opacity: 0.70;
    opacity: 0.70;*/
    background-color: white;
    position: absolute;
    left: 20px;
    top: 325px;
    width: 1085px;
    height: 300px;
    font-size: 12px;
    border: Green solid 1px;
}


#chartWineCellarTemp {
    width: 1085px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
    filter: alpha(opacity=65);
    -moz-opacity: 0.65;
    -khtml-opacity: 0.65;
    opacity: 0.65;
    background-color: white;
    position: absolute;
    left: 20px;
    top: 22px;
    width: 1085px;
    height: 280px;
    font-size: 12px;
    border: Green solid 1px;
}

#chartWineCellarTemp2 {
    width: 1085px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
    filter: alpha(opacity=65);
    -moz-opacity: 0.65;
    -khtml-opacity: 0.65;
    opacity: 0.65;
    background-color: white;
    position: absolute;
    left: 20px;
    top: 42px;
    width: 1085px;
    height: 300px;
    font-size: 12px;
    border: Green solid 1px;
}

#chartPowerHour
{
    width: 1085px;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    filter: alpha(opacity=85);
    -moz-opacity: 0.85;
    -khtml-opacity: 0.85;
    opacity: 0.85;
    background-color: white;

    position: absolute;
    left: 20px;
    top: 22px;
    width: 1085px;
    height: 280px;
    font-size: 12px;
    border: Green solid 1px;
}

#chartPowerDay
{
    width: 1085px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    filter: alpha(opacity=85);
    -moz-opacity: 0.85;
    -khtml-opacity: 0.85;
    opacity: 0.85;
    background-color: white;

    position: absolute;
    left: 20px;
    top: 42px;
    width: 1085px;
    height: 300px;
    font-size: 12px;
    border: Green solid 1px;
}

#chartPowerWeek {
    width: 1085px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    filter: alpha(opacity=85);
    -moz-opacity: 0.85;
    -khtml-opacity: 0.85;
    opacity: 0.85;
    background-color: white;
    position: absolute;
    left: 20px;
    top: 49px;
    width: 1085px;
    height: 190px;
    font-size: 12px;
    border: Green solid 1px;
}


.forecastText {
    padding-top: 5px;
    padding-left: 95px;
    padding-right: 10px;
    font-size: 12px;
    text-shadow: 1px 1px 1px #ffffff;
}


.audio-player,
.audio-player div,
.audio-player a,
.audio-player img,
.audio-player span,
.audio-player button {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}

div.audio-player {
    position: relative;
    width: 400px;
    height: 120px;
}

/* Title */
/* Buttons */
.mejs-controls .mejs-button button {
    cursor: pointer;
    display: block;
    position: absolute;
    text-indent: -9999px;
}

/* Play & Pause */
.mejs-controls .mejs-play button,
.mejs-controls .mejs-pause button {
    width: 21px;
    height: 21px;
    top: 0px;
    left: 0px;
    background: transparent url(http://static.weather.crowe.co.nz/images/play-pause.png) 0 0;
}

.mejs-controls .mejs-pause button {
    background-position: 0 -21px;
}





.audiojs {
    height: 18px;
    width: 18px;
    /*background: #404040;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #444), color-stop(0.5, #555), color-stop(0.51, #444), color-stop(1, #444));
    background-image: -moz-linear-gradient(center top, #444 0%, #555 50%, #444 51%, #444 100%);
    -webkit-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);*/
}

    .audiojs .play-pause {
        width: 15px;
        height: 20px;
        margin-left:-4px;
        margin-top:-4px;
        padding: 2px 4px 0px 0px;
    }

    .audiojs p {
        width: 25px;
        height: 20px;
        margin: -3px 0px 0px -1px;
    }
